Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-8635

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2014-8635
Last Modified 25 Feb 2015 09:59:11
Published 14 Jan 2015 06:59:04
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2014-8635

Summary

Multiple unspecified vulnerabilities in the browser engine in Mozilla Firefox before 35.0 and SeaMonkey before 2.32 allow remote attackers to cause a denial of service (memory corruption and application crash) or possibly execute arbitrary code via unknown vectors.

Vulnerable Systems

Application

  • Mozilla Firefox 34.0.5

  • Mozilla Seamonkey 2.31


References

CONFIRM - https://bugzilla.mozilla.org/show_bug.cgi?id=1098583

CONFIRM - https://bugzilla.mozilla.org/show_bug.cgi?id=1072871

CONFIRM - https://bugzilla.mozilla.org/show_bug.cgi?id=1072130

CONFIRM - https://bugzilla.mozilla.org/show_bug.cgi?id=1070962

CONFIRM - https://bugzilla.mozilla.org/show_bug.cgi?id=1067473

CONFIRM - https://bugzilla.mozilla.org/show_bug.cgi?id=1054538

CONFIRM - https://bugzilla.mozilla.org/show_bug.cgi?id=1027300

CONFIRM - https://bugzilla.mozilla.org/show_bug.cgi?id=1026774

CONFIRM - http://www.mozilla.org/security/announce/2014/mfsa2015-01.html

SECTRACK - 1031533

SECUNIA - 62250

SECUNIA - 62242

SECUNIA - 62790

SECUNIA - 62657

SECUNIA - 62446

SUSE - openSUSE-SU-2015:0133

SUSE - openSUSE-SU-2015:0192

SUSE - openSUSE-SU-2015:0077

Related Patches

Mozilla Firefox 35.0 for Mac OS X (See Notes)


Last Updated: 27 May 2016 11:07:55